
BIBD 3.9.6 (previous 3.9.7 but combine to 3.9.6) - Bug #14455

[iOS][BCR1078][Terminate Login Account][Input Reason of Termination] Incorrect Field Title for

Other Reason

11 October 2022 12:30 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 11 October 2022

Priority: Normal Due date:  

Assignee: wanansari wanansari % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

Steps:

1. Login BIBD

2. Click Settings

3. Click Terminate Login Account

4. Select reason Others (to specify)

Issue:

Field title display as 'Other Reasons'

Expected:

Field title display as 'Other Reason:'

History

#1 - 11 October 2022 04:35 PM - Yeow Yui Chuang

- Status changed from New to Resolved

- Assignee changed from Yeow Yui Chuang to Nor Khairun Aqila Jesmen

- % Done changed from 0 to 100

#2 - 13 October 2022 10:18 AM - Nor Khairun Aqila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good. Screenshot in iPhone
